from django.db import models


class UnstuckHistory(models.Model):
    character_name = models.CharField(max_length=50)
    used_at = models.DateTimeField()

class ReviveHistory(models.Model):
    character_name = models.CharField(max_length=50)
    used_at = models.DateTimeField()

    def __str__(self):
        return f"{self.character_name} - {self.used_at}"
